apiVersion: v1
data:
  application-id: 0f44b6c4-08bf-40fd-92c4-fd20a5359244
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels: null
  name: graph
  namespace: ocis
